## pyim-basedict-el 0.5.0

=== debian/changelog ===
pyim-basedict-el (0.5.0-2) unstable; urgency=medium

  * Update to unstable
  * Update uscan regexp

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 25 Dec 2021 09:43:38 +0500

pyim-basedict-el (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: 1001688)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 14 Dec 2021 15:13:07 +0500
