=== debian/control ===
Source: pyim-basedict-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.6.0
Homepage: https://elpa.gnu.org/packages/pyim-basedict.html
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/emacsen-team/pyim-basedict-el
Vcs-Git: https://salsa.debian.org/emacsen-team/pyim-basedict-el.git

Package: elpa-pyim-basedict
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         elpa-pyim
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: default pinyin dict for pyim
 pyim-basedict is the default lexicon of pyim input method, and the
 lexicon data source is the libpinyin project.
 .
 Note: The number of entries in this thesaurus is about 100000, which
 is a *relatively small* thesaurus. It only ensures pyim can work
 normally. If users want to make pyim more comfortable, they need to
 add other additional thesaurus.
