=== debian/watch ===
version=4
https://elpa.gnu.org/packages/pyim-basedict.html pyim-basedict-(.+).tar(?:\.lz)?
