## pyim-basedict-el 0.5.4

=== debian/changelog ===
pyim-basedict-el (0.5.4-1) unstable; urgency=medium

  * New upstream version 0.5.4
  * Add upstream key to check integrity

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 18 Jun 2022 17:14:11 +0500

pyim-basedict-el (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 01 Jun 2022 09:47:52 +0500
