## pyim-basedict-el 0.5.5

=== debian/changelog ===
pyim-basedict-el (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5
  * Fix signing key
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 10 Nov 2024 13:36:46 +0500
