=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://elpa.gnu.org/packages/pyim-basedict.html
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/pyim-basedict-el
