=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://elpa.gnu.org/packages/pyim-basedict.html pyim-basedict-(.+).tar(?:\.lz)?
